[hardware]
;;CDROM_FriendlyName=MEDIATEK  FLASH DISK USB Device
1 = "USBSTOR\CdRomMEDIATEK_FLASH_DISK________"
2 = "USBSTOR\CdRomMEDIATEK_FLASH_DISK____"
3 = "USBSTOR\CdRom&Ven_MEDIATEK&Prod__DRIVER_DISK"
CTL_PATH=USB\Vid_0e8d&Pid_00A2&MI_01
BaudRate=115200
FlowCtrl=0 ; 0:none flowctrl, 1:hardware flowctrl 2:software flowctrl